- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
SignOn::DBusInterface Class Reference
Inheritance diagram for SignOn::DBusInterface:
[legend]

## Public Member Functions
| DBusInterface (const QString &service, const QString &path, const char *interface, const QDBusConnection &connection, QObject *parent=0)
bool | connect (const char *name, QObject *receiver, const char *slot)

## Detailed Description

Definition at line 33 of file dbusinterface.h.

The documentation for this class was generated from the following files:

- dbusinterface.h
- dbusinterface.cpp